[Bug 479836] Re: euca2ools: requires EC2 certificate from ec2-ami-tools in multiverse

Dustin Kirkland dustin.kirkland at gmail.com
Tue Jan 5 23:21:25 GMT 2010


Okay, I'm attaching a patch, adding this functionality.

I'm not sure about the feasibility of doing this, though.  There may be
some legal/political concerns with distributing Amazon's public key
within this package.  I'm not sure.  I'm consulting with the powers that
be...

** Attachment added: "euca2ools.479836.patch"
   http://launchpadlibrarian.net/37466741/euca2ools.479836.patch

-- 
euca2ools: requires EC2 certificate from ec2-ami-tools in multiverse
https://bugs.launchpad.net/bugs/479836
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to euca2ools in ubuntu.



More information about the Ubuntu-server-bugs mailing list